@media screen and (max-width: 1400px) and (min-width: 1100px) {
	.footermain {
    clip-path: polygon(0 12%, 100% 0%, 100% 100%, 0% 100%);
}
	
.footermain:before {
   top: 53px;
   transform: skewY(-4.8deg);
}
	
.headsect nav ul li {
    margin: 0px 15px;
}
	
.headsect nav ul li:last-child {
    padding: 15px 10px;
    width: 190px;
}

.connect-btn {
    padding: 5px 20px 0px 15px;
    width: 280px;
}
	
footer {
    clip-path: polygon(0 11%, 100% 0%, 100% 100%, 0% 100%);
}
	
footer:before {
    top: 34px;
    transform: skewY(-3.2deg);
}
	
}

@media screen and (max-width: 1920px) and (min-width: 1400px) {
.footermain:before {
   top: 35px;
   transform: skewY(-2.1deg);
}
	
.footermain {
    clip-path: polygon(0 8%, 100% 0%, 100% 100%, 0% 100%);
}
	
}

@media screen and (max-width: 1100px) and (min-width: 1025px) {
.footermain:before {
    top: 62px;
    transform: skewY(-7.1deg);
}
	
.foot-info .foot-heading span {
    right: -30px;
}
	
.foot-info .foot-heading span:last-child {
    right: -60px;
}
	
.foot-info .foot-heading {
    margin: 0px 0px 25px;
    padding: 10px 24px;
}
	
.footermain .footerlanding:before {
    right: -26px;
}

.footermain .footerlanding:after {
    right: -33px;
    top: 73%;
}
	
.footermain .foot-form {
    padding-right: 15px;
}

	
}

@media(max-width: 1024px){
	.connect-btn {
    padding: 5px 10px 0px 10px;
    width: 220px;
}
	
	.headsect nav ul li a {
    font-size: 16px;
}

.connect-btn ul li a span {
    width: 25px;
}

.connect-btn ul li a p b {
    font-size: 16px;
}
	
.headsect nav ul li {
    margin: 0px 6px;
}
	
.footermain {
    padding-top: 180px;
}
	
.footermain:before {
    top: 42px;
    transform: skewY(-4.9deg);
}
	
.foot-info .foot-heading {
    padding: 10px 15px;
}
	
.foot-info .foot-heading span {
    right: -30px;
}
	
.foot-info .foot-heading span:last-child {
    right: -60px;
}
.testimonial-box:before, .testimonial-box:after {
    font-size: 4em;
    top: 17% !important;
}
	
.testimonial-box:after {
    right: 10px;
}
.testimonial-box:before{
    left: 10px !important;
}
	
.our-services-sect {
    clip-path: polygon(0 6%, 100% 0%, 100% 95%, 0 100%);
}
	
.why-box:after {
    width: 120px;
    left: 17em;
}
	
footer {
	padding: 120px 0px 50px;
    clip-path: polygon(0 10%, 100% 0%, 100% 100%, 0% 100%);
}
	
footer:before {
    top: 30px;
    transform: skewY(-3.5deg);
}
	
.foot-form h3 {
    font-size: 50px;
}
	.testimonial-box .testimo-text .elementor-swiper-button.elementor-swiper-button-next {
    right: 0px;
    top: 60px;
}
	
.testimonial-box .testimo-text .elementor-swiper-button.elementor-swiper-button-prev {
    left: 0px !important;
	top: 60px;
}
	
.pref-partner-sect {
    right: 30px !important;
}
	
.serv-icon-box:before {
    height: 143px;
}
	
#serviceModal .modal-header {
    padding: 40px 50px 0px;
}
	
#serviceModal .modal-body {
    padding: 30px 50px 40px;
}
	
#serviceModal .modal-header h5 {
       line-height: 45px;
}
	
.footermain .foot-form {
    padding-right: 20px;
}
	
.footermain .footerlanding:before {
    right: -20px;
}
	
footermain .footerlanding:after {
    right: -26px;
}
	
}

@media(max-width: 980px){
	.serv-icon-box:before {
    height: 103px;
}	
	
.serv-icon-box .card-body h5 {
    font-size: 18px;
    line-height: 24px;
	bottom: 50px;
}
	
.serv-icon-box .card-body button.btn {
    padding: 0px;
}	
.serv-icon-box .card-body button.btn:after {
    right: -25px;
}

	
}

@media(max-width: 991px){
.footermain:before {
   top: 54px;
   transform: skewY(-7.9deg);
}
	
.footermain {
    padding-top: 160px;
}
	
footer {
 padding: 120px 0px 50px;
 clip-path: polygon(0 9%, 100% 0%, 100% 100%, 0% 100%);
}

body.page-id-1204 .footermain .row {
   display: flex;
   flex-direction: column;
}
	
.footermain .footerlanding:before, .footermain .footerlanding:after {
    display: none;
}
	
.footermain .foot-form {
    padding-left: 0px;
	padding-right: 0px;
}	
 .foot-form h3 {
   font-size: 45px;
}
	
.headsect nav ul {
    display: none;
}

.connect-btn ul {
    display: block !important;
}
	
}



@media(max-width: 767px){
	.footermain {
    padding-top: 130px;
}
	
.footermain:before {
   top: 32px;
   transform: skewY(-5.9deg);
}
	
.footermain .footerlanding:before, .footermain .footerlanding:after {
    background: unset;
}
	
	.footermain .foot-form{
   padding: 20px 20px 0px;
}
	
	.footermain .footerlanding {
    padding-left: 20px;
}
	
	#fluentform_3 textarea#ff_3_description, #fluentform_3 textarea#ff_3_2_description {
    margin-left: 0px;
}
	
	
#fluentform_3 .ff-btn-md.ff_btn_style {
    margin-left: 0px;
}
	
.preferredlogolist {
	flex-direction: column;
    margin: 20px auto 0px;
    gap: 30px;
}
	.foot-form h3 {
    font-size: 40px;
}
	
	.testimonial-box:before {
    left: 0px !important;
}
	
	.testimonial-box:after {
    right: 0px;
}
	
	.testimonial-box:before, .testimonial-box:after {
    font-size: 3em;
    top: 25% !important;
}
	
	.testimonial-box span.star-testi {
    display: flex;
    align-items: center;
}
	
	.testimonial-box .testimo-text span.star-testi span {
    padding-left: 15px;
}
	
.testimonial-box .testimo-text span.star-testi span:after {
    display: none;
}
	
footer:before {
     top: 25px;
     transform: skewY(-7.9deg);
}
	
	footer {
    padding: 100px 0px 10px;
    clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0% 100%);
}
	
	.foot-form {
    padding: 20px 0px 0px;
}
	
	.foot-social {
    margin: 20px 0px 0px;
}
	
	.foot-info ul li:last-child a {
    font-size: 25px;
}
	
	.foot-social ul li a {
    font-size: 25px;
}
	.foot-info ul li span {
    width: 50px;
}
	
	.foot-info ul li {
    margin-bottom: 10px;
}
	
	.our-services-sect {
    clip-path: polygon(0 2%, 100% 0%, 100% 98%, 0 100%);
}
	
	.why-box:after {
    background: unset;
}
	

.pref-partner-sect {
    right: 0px;
}
	
	.serv-icon-box:before {
    height: 343px;
}

.serv-icon-box .card-body h5 {
    font-size: 20px;
	padding: 0px 6px;
}

#serviceModal .modal-header {
  padding: 30px 30px 0px;
}

 #serviceModal .modal-header h5 {
        font-size: 25px;
        line-height: 30px;
    }

#serviceModal .modal-header button.close {
        font-size: 55px;
        width: 35px;
        height: 35px;
        top: -10px;
        right: -5px;
}

#serviceModal .modal-body {
    font-size: 16px;
    padding: 20px 30px 20px;
}
	
.heading-back
 {
    align-self: center !important;
    margin-right: 100px !important;
}
	
.headsect nav ul {
    display: none;
}
	
.connect-btn {
    position: fixed;
    bottom: 0px;
    z-index: 9;
    width: 100% !important;
	height: 55px;
    left: 0px;
}
	
.connect-btn ul {
    display: block !important;
}
	
.headsect {
    justify-content: center;
    margin: 6px 0px 0px;
}
	
.about-call p strong {
    font-size: 20px;
}
	
.connect-btn ul li a span {
    display: none;
}
	
.connect-btn ul li a p{
	 flex-direction: row;
    justify-content: space-between;
    gap: 30px;
}
	
}

@media(max-width: 580px){
	    .serv-icon-box:before {
        height: 233px;
    }
	.serv-icon-box .card-body {
    z-index: 9;
    background: #fff;
    border-radius: 0px 0px 10px 10px;
}
	
footer {
  clip-path: polygon(0 3%, 100% 0%, 100% 100%, 0% 100%);
}
	
.footermain:before {
  top: 20px;
  transform: skewY(-5.99deg);

}

.footermain {
   padding-top: 100px;
}
	
}

